* { box-sizing: content-box; }
.page-description ul li,
.the-content ul li {
	float: left;
	width: 46%;
}
/* GLOBAL */
.header,
.menu,
.banner-title,
.lead-ins,
.content,
.showroom,
.footer {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}
/* HEADER */
.logo,
.header-text { float: left; }
.header-text {
	height: 194px;
	text-align: left;
}
.header-text h2 { font-size: 55px; }
.headinfo-wrapper {
	float: right;
	height: 194px;
}
.headinfo > div { display: block; }
.headinfo > div.phnum-mobile-box { display: none; }
.header-quote {
	background: url(../images/btn-ellipse-bg.png) no-repeat 0 0;
	font-size: 28px;
	height: 84px;
	line-height: 84px;
	width: 273px;
}
.header-quote:hover { background: url(../images/btn-ellipse-bg.png) no-repeat 0 -84px; }
.gform_body ul { margin: 0; }
.navbar-header { display: none; }
.collapse.navbar-collapse { display: block; }
.menu-wrapper { width: 100%; }
.top-menu > ul li { position: relative; }
.top-menu > ul > li { float: left; }
.top-menu > ul > li:hover > .sub-menu { display: block; }
.top-menu .sub-menu {
	display: none;
	left: 50%;
	margin-left: -160px;
	position: absolute;
	width: 320px;
}
.top-menu .sub-menu > li:hover > .sub-menu { display: block; }
.top-menu .sub-menu .sub-menu {
	display: none;
	left: 480px;
	position: absolute;
	top: 0;
	width: 320px;
}
.top-menu ul li a {
	font-size: 23px;
	padding: 0 37px;
}
/* BANNER */
.home.page .banner-wrapper,
.home.page .banner-item,
.home.page .banner-image { height: 700px; }
.banner-image img {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
	/* ie7 */
	*margin-top: -775px;
	*left: 50%;
	*margin-left: -1050px;
	*top: 50%;
	*width: auto;
}
.banner-title-wrapper {
	bottom: 0;
	display: block;
	min-height: 162px;
	position: absolute;
	width: 100%;
	z-index: 2;
}
.banner-title {
	background: url(../images/banner-title-bg.png) no-repeat 0 0;
	color: #fcfbfa;
	font-family: open_sansregular, sans-serif;
	padding: 40px 360px 40px 115px;
	position: relative;
	width: 695px;
}
.extended-bg {
	background: url(../images/extended-bg.png) repeat 0 0;
	height: 100%;
	position: absolute;
	right: -100%;
	top: 0;
	width: 100%;
}
.banner-title h3 {
	color: #fff;
	font-family: open_sansregular, sans-serif;
	font-size: 38px;
	max-height: 51px;
	overflow: hidden;
}
.banner-title .banner-content {
	font-size: 22px;
	max-height: 29px;
	overflow: hidden;
}
.video-wrapper {
	background: transparent;
	bottom: 165px;
	height: 165px;
	margin: 0 auto;
	max-width: 1170px;
	position: relative;
	text-align: right;
}
/* CONTENT */
/* lead-ins */
.lead-in-item {
	margin: 0;
	width: 360px;
}
.lead-in-title { width: 308px; }
/* main-front-page */
.home-thumbnail {
	float: right;
	margin: 0;
	width: 360px;
}
.home-content {
	float: left;
	width: 720px;
}
.btn-view-services {
	background: url(../images/long-buttons-sprite.png) no-repeat 0 0 transparent;
	padding: 0 0 0 32px;
}
.btn-view-services:hover { background: url(../images/long-buttons-sprite.png) no-repeat 0 -90px transparent; }
/* pre-footer */
.showroom .container .row > div { position: ; }
.showroom-add {
	font-size: 25px;
	max-width: 285px;
	padding: 20px 45px;
	right: 200px;
	top: 61px;
}
.showroom-info {
	margin: 0;
	position: inherit;
	width: 360px;
}
.showroom-map { width: 750px; }
.showroom-map iframe { width: 375px; }
.map-overlay {
	background: url(../images/map-overlay.png) no-repeat top right;
	height: 244px;
	position: absolute;
	right: 14px;
	top: 0;
	width: 463px;
	z-index: 2;
}
.btn-contact-us {
	background: url(../images/long-buttons-sprite.png) no-repeat 0 -45px transparent;
	font-size: 23px;
	padding: 0 0 0 32px;
}
.btn-contact-us:hover { background: url(../images/long-buttons-sprite.png) no-repeat 0 -90px transparent; }
.our-brand-item img { width: auto; }
/* main-sub-page */
.subpage-left { width: 848px; }
.subpage-right { width: 262px; }
/* products */
.product-category {
	display: block;
	float: left;
	margin: 0 28px 30px 0;
	width: 361px;
}
.product-category.last-item { margin-right: 0; }
.product-category-title { width: 261px; }
.product-category-title h3 {
	font-size: 25px;
	max-height: 58px;
}
.product-item {
	display: block;
	float: left;
	margin: 0 29px 29px 0;
	overflow: hidden;
	width: 263px;
}
.product-item.last-item { margin-right: 0; }
.product-images {
	float: left;
	overflow: hidden;
	text-align: center;
	width: 458px;
}
.product-single-content {
	float: right;
	width: 652px;
}
.thumbnails a {
	display: block;
	float: left;
	margin: 0 15px 15px 0;
	width: 103px;
}
.thumbnails a.last-item { margin-right: 0; }
.prod-single-buttons { *margin-top: 15px; }
.prod-single-buttons a { font-size: 24px; }
.btn-view { background: url(../images/btn-view-bg.png) no-repeat 0 0; }
.product-item:hover .btn-view { background: url(../images/btn-view-bg.png) no-repeat 0 -45px; }
.btn-view { width: 125px; }
/* services */
.service-thumbnail {
	float: left;
	margin: 0 30px 0 0;
}
.services-single-images {
	float: left;
	width: 359px;
}
.services-single-content {
	float: right;
	width: 459px;
}
.single-gallery-image {
	float: left;
	margin: 0 15px 15px 0;
	width: 78px;
}
.single-gallery-image.no-margin { margin-right: 0; }
.services-single-images.no-images,
.services-single-content.no-images {
	float: none;
	width: 100%;
}
/* accordion */
.accordion-arrow { background: url(../images/accordion-arrow-lg.png) no-repeat center center; }
.accordion-title.on .accordion-arrow { background: url(../images/accordion-arrow-lg-active.png) no-repeat center center; }
/* pricelist */
.pricelist-table { overflow-x: hidden; }
/* contact us */
.gform_body ul li input { line-height: 44px; }
.contact-form,
.contact-info { width: 555px; }
.contact-form ul li.textbox { width: 266px; }
.contact-form ul li.left-input { float: left; }
.contact-form ul li.right-input { float: right; }
.contact-form ul li.textarea { clear: both; }
.contact-form .gform_body ul li input {
	height: 44px;
	padding: 0 2px;
	width: 260px;
}
.contact-form .gform_body ul li textarea {
	height: 205px;
	width: 550px;
}
.contact-form .gform_footer input {
	width: 174px;
	*width: 206px;
}
.details > div {
	margin: 0;
	padding: 0 0 16px 0;
}
.details .email,
.details .address { width: 262px; }
.details.row {
	padding-left: 15px;
	padding-right: 15px;
}
.google-maps iframe { height: 275px; }
.enquire-form .gform_body input,
.enquire-form .gform_body textarea {
	max-width: auto;
	width: 375px;
}
/* quote-form */
.quote-form .gform_body ul li .gfield_radio li {
	float: left;
	width: 24%;
}
.quote-form .gform_body ul li .gfield_radio input {
	*height: 27px;
	*width: 27px;
}
.quote-form .gform_body ul li .gfield_radio label { *line-height: 29px; }
.quote-form .gform_body ul li input[type="file"] { line-height: normal; }
/* FOOTER */
.footer-wrapper { padding: 30px 0; }
.copyright,
.titan-badge,
.footer-menu { text-align: left; }
.footer-menu ul li:first-child { padding: 0 10px 0 0; }
.copymenu-wrapper {
	float: left;
	margin: 0;
	width: 50%;
}
.titan-badge span {
	display: inline-block;
	margin: 0 10px 0 0;
}
.titan-badge { float: right; }
.page-faq .accordion-item .the-content  ul li {
    width: 100%;
}